Trigger fax OCR
curl --request POST \
--url https://restapi.fax.plus/v3/accounts/{user_id}/faxes/{fax_id}/ai/ocr \
--header 'Authorization: Bearer <token>'import requests
url = "https://restapi.fax.plus/v3/accounts/{user_id}/faxes/{fax_id}/ai/ocr"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://restapi.fax.plus/v3/accounts/{user_id}/faxes/{fax_id}/ai/ocr', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "finished",
"data": "Dear John,\nPlease find attached the signed contract..."
}{
"error": "invalid_user_id",
"description": "Invalid user id given"
}{
"error": "unauthorized",
"description": "The access token provided is expired, revoked, malformed, or invalid for other reasons."
}{
"error": "insufficient_credits",
"description": "Not enough AI credits to perform this operation"
}{
"error": "bad_request",
"description": "Requested resource was not found."
}{
"error": "internal_server_error",
"description": "An unexpected error happened, please contact support"
}Fax AI
Trigger fax OCR
Trigger OCR processing for a fax. If OCR is already finished, returns the existing result. Consumes AI credits. (Permitted scopes: fax:all:edit, fax:ai:edit)
POST
/
accounts
/
{user_id}
/
faxes
/
{fax_id}
/
ai
/
ocr
Trigger fax OCR
Authorizations
oauth2personal_access_token
OAuth2 Authorization Grant
Path Parameters
User ID. Use 'self' for your own account, or provide a specific user ID for corporate member accounts.
The unique identifier of the fax
⌘I